Opened 10 years ago

Last modified 7 years ago

#974 closed defect (Fixed)

TBB 1.1.13-dev contains invalid preferences

Reported by: phobos Owned by: phobos
Priority: Low Milestone:
Component: Core Tor/Tor Version: 0.2.1.14-rc
Severity: Keywords:
Cc: phobos Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

it appears that invalidprefs.js file is being generated, which is overriding some of
the prefs we set

[Automatically added by flyspray2trac: Operating System: Windows 2k/XP]

Child Tickets

Attachments (1)

Invalidprefs.js (5.5 KB) - added by phobos 10 years ago.
invalid prefs from a single run of tbb 1.1.13-dev

Download all attachments as: .zip

Change History (4)

Changed 10 years ago by phobos

Attachment: Invalidprefs.js added

invalid prefs from a single run of tbb 1.1.13-dev

comment:1 Changed 10 years ago by phobos

It appears that this is causing FF to check for updates over tor and scan for plugins, such as Microsoft
DRM, DRM for netscape, java, flash, etc.

comment:2 Changed 10 years ago by phobos

flyspray2trac: bug closed.

comment:3 Changed 7 years ago by nickm

Component: Tor ClientTor
Note: See TracTickets for help on using tickets.